Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 24 Apr 2025 13:09:19 +0300

Kastre Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/16424 
aadressile Tartu maakond, Kastre vald, Haaslava küla, Sadama tee 1 
(Randumissild) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kasutusloa taotlus randumissild- sadamakai.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27349069>  (menetlus nr: 
487115), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (KALVER KÜNNAPUU) poole.